Get all Publishers on network

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
📘

Publisher Targeting

For Publisher Targeting, use the account_id returned in the response.

{
   "results": [
      {
         "id": 1001,
         "name": "Demo Publisher 1",
         "account_id": "demo-publisher-1",
         "partner_types": [
            "PUBLISHER"
         ],
         "type": "PARTNER",
         "campaign_types": null,
         "currency": "USD"
      },
      {
         "id": 1002,
         "name": "Demo Publisher 2",
         "account_id": "demo-publisher-2",
         "partner_types": [
            "PUBLISHER"
         ],
         "type": "PARTNER",
         "campaign_types": null,
         "currency": "USD"
      }
      // Additional rows (objects) omitted...
   ]
   // Additional detail omitted...
}
🚧

Large Payload

The payload for this endpoint is typically large.

Path Params
string
required
Defaults to taboola-network

The name of the relevant admin network - e.g. taboola-network.

Language
Credentials
OAuth2
LoadingLoading…